FactoryGirl.define do

  factory :room do
    name { Faker::StarWars.character }
    order_by {  Faker::Number.number(2)}
    seater {Faker::Number.number(2)}
    created_by {Faker::StarWars.character}
    association :zone, factory: :zone, name: "Writely"

  end
end
